WordPress.org

Support

Support » Plugins and Hacks » WP e-Commerce Lite 2.0 – Cannot Activate this plugin

WP e-Commerce Lite 2.0 – Cannot Activate this plugin

  • When I try to activate this plugin I get:

    Warning: opendir(C:\website\clienti\shop\wp-admin/wp-content/plugins/wp-shopping-cart/merchants/) [function.opendir]: failed to open dir: Invalid argument in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1653

    Warning: readdir(): supplied argument is not a valid Directory resource in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1655

    Warning: Invalid argument supplied for foreach() in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1673

    I have no idea if this can be fixed.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WP e-Commerce Lite 2.0 – Cannot Activate this plugin’ is closed to new replies.
Skip to toolbar